<statics>
	<t id="1" v="Niveau"/>
	<t id="2" v="Apprentissage"/>
	<t id="3" v="niveau suivant"/>
	<t id="4" v="VITE !"/>
	<t id="5" v="Instructions"/>
	<t id="6" v="Cliquez pour continuer..."/>
	<t id="7" v="Se déplacer"/>
	<t id="8" v="Poser une bombe"/>
	<t id="9" v="Pause"/>
	<t id="10" v="ESPACE"/>
	<t id="11" v="PARFAIT !"/>
	<t id="12" v="DANGER BOSS !"/>
	<t id="13" v="Nouvelle contrée"/>
	<t id="14" v="Contrée: "/>
	<t id="15" v="Flash 8 est nécessaire pour jouer à Hammerfest. Vous pourrez le télécharger gratuitement à l'adresse suivante:"/>
	<t id="16" v="Forêt d'Hammerfest"/>
	<t id="17" v="Caverne de l'apprenti"/>
	<t id="18" v="MINUTE"/>
	<t id="19" v="MINUTES"/>
	<t id="20" v="TIME ATTACK !"/>
	<t id="21" v="Préparez-vous..."/>
	<t id="22" v="BUT !!"/>
	<t id="23" v="CONTRE SON CAMP!"/>
	<t id="24" v="Engagement !"/>
	<t id="25" v="Fin du match"/>
	<t id="26" v="VICTOIRE: IGOR !"/>
	<t id="27" v="VICTOIRE: SANDY !"/>
	<t id="28" v="MATCH NUL !!"/>
	<t id="29" v="Se déplacer"/>
	<t id="30" v="Frapper"/>
	<t id="31" v="Pousser en haut"/>
	<t id="32" v="Amenez le ballon dans le but adverse. Tous les coups sont permis ! Ce mode se joue à 2 sur le même ordinateur."/>
	<t id="33" v="Appuyez sur P pour l'aide"/>
	<t id="34" v="Téléportation impossible"/>
	<t id="35" v="Bonus vies: "/>
	<t id="36" v="Tubercourse"/>
	<t id="37" v="Votre temps:"/>
	<t id="38" v="Temps moyen par niveau:"/>
	<t id="39" v="Temps:"/>
	<t id="40" v="Clé requise:"/>
	<t id="41" v="Utilise: "/>
	<t id="42" v="Bombe"/>
	<t id="43" v="est eliminé !"/>
	<t id="44" v="Cible interdite !"/>
	<t id="45" v="Cible éliminée."/>
	<t id="50" v="Voyage vers Hammerfest..."/>
	<t id="51" v="km"/>
	<t id="52" v="Vous y êtes !"/>
	<t id="53" v="Cliquez pour commencer..."/>
	<t id="54" v="Démarrage de la partie..."/>
	<t id="55" v="Sauvegarde en cours !"/>
	<t id="56" v="Merci de patienter..."/>
	<t id="57" v="Une partie vous sera alors décomptée."/>
	<t id="58" v="Ce mode est gratuit et illimité !"/>
	<t id="59" v="----[ MODE DEV LOCAL ]----"/>
	<t id="60" v="Echec d'envoi des données, tentative: "/>
	<t id="61" v="Chargement des musiques..."/>
	<t id="62" v="Tout est prêt !"/>
	<t id="63" v="Lecture des pistes..."/>
	<t id="64" v="Une erreur a eu lieu lors du chargement des données."/>
	<t id="65" v="Vous devez installer Flash version 7"/>
	<t id="66" v="Le serveur de fichiers n'a pas été trouvé."/>
	<t id="67" v="Erreur lors du téléchargement"/>
	<t id="68" v="Une erreur a eu lieu lors de l'initialisation du téléchargement"/>
	<t id="69" v="Une erreur a eu lieu lors du téléchargement de la musique !"/>
	<t id="70" v="Une erreur a eu lieu lors du téléchargement du jeu ! Veuillez consulter le SUPPORT TECHNIQUE en bas du site pour savoir comment Vider le cache de votre navigateur."/>
	<t id="71" v="Sauvegarde de la partie précédente..."/>
	<t id="72" v="Impossible de terminer la sauvegarde."/>
	<t id="73" v="Sauvegarde réussie ! :)"/>
	<t id="74" v="Enfin presque..."/>

	<t id="100" v="Sautez *dans le puits* pour démarrer l'aventure !" />
	<t id="101" v="Passage secret !" />
	<t id="102" v="Au fond du puits, tout au fond, résonne un rire inquiétant..." />
	<t id="103" v="Vous avez découvert *un passage secret* !" />
	<t id="104" v="Vous venez de libérer les derniers fruits de l'emprise de Tuberculoz !" />
	<t id="105" v="A quelques mètres seulement, le cliquetis d'une meute de *Bombinos* se fait entendre..." />
	<t id="106" v="Les Bombinos sont détruits ! Igor peut maintenant continuer son aventure." />
	<t id="107" v="D'étranges bruits vous parviennent des étages inférieurs..." />
	<t id="108" v="Vous entrez dans la tanière des *Poires Melbombes*..." />
	<t id="109" v="Igor a vaincu les Poires Melbombes !" />
	<t id="110" v="La température semble avoir baissé d'un seul coup... Igor est arrivé dans l'antre des *Sorbex* !" />
	<t id="111" v="Les terribles citrons Sorbex ont été terrassés ! Igor peut poursuivre son exploration..." />
	<t id="112" v="Igor vient d'arriver en plein match de Fraise-Ball. Il va falloir vaincre l'équipe des *Tagadas* !" />
	<t id="113" v="L'équipe des *Tagadas* a été battue 4-0 par Igor !" />
	<t id="114" v="Igor est entré dans la caverne des facétieux *Sapeurs Kiwis* !" />
	<t id="115" v="Vous avez vaincu les Sapeurs Kiwis !" />
	<t id="116" v="L'épreuve du *Destin*" />
	<t id="117" v="Vous entrez un lieu secret et oublié... Le *Temple des épreuves* !" />
	<t id="118" v="L'épreuve de *Dextérité*" />
	<t id="119" v="Vous avez *échoué* à cette épreuve" />
	<t id="120" v="Vous avez *remporté* cette terrible épreuve !" />
	<t id="121" v="L'épreuve de *Courage*" />
	<t id="122" v="Vous avez ouvert un *raccourci* !" />
	<t id="123" v="Le sifflement des corps filant dans les airs... Pas de doute ! Vous êtes sur le territoire des *Bondissantes* !" />
	<t id="124" v="Le silence retombe tandis que la dernière Bondissante est terrassée..." />
	<t id="125" v="BETA-TEST: cette porte mène au niveau 51." />
	<t id="126" v="*L'obscurité* envahit les cavernes, à mesure que vous descendez..." />
	<t id="127" v="Le sol tremble... Préparez-vous à affronter les *Ananargeddons* !" />
	<t id="128" v="Le calme revient alors que le dernier Ananargeddon est terrassé..." />
	<t id="129" v="Choisissez le terrain pour ce match. Vous pouvez *appuyer sur P* pour obtenir de l'aide à tout moment." />
	<t id="130" v="Ce *terrain spécial* est dédié au VolleyFest !" />
	<t id="131" v="Vous avez retrouvé le *Joyau d'Ankhel* ! Rick serait fier de vous..." />
	<t id="132" v="Le *Joyau d'Ankhel* a été scellé à tout jamais. Tant d'effort pour rien !" />
	<t id="133" v="Protégez le bouton rouge !" />
	<t id="134" v="Ramassez un maximum de cristaux !" />
	<t id="135" v="La porte vient de s'ouvrir !" />
	<t id="136" v="Une odeur de moisissure suspecte émane des niveaux inférieurs..." />
	<t id="137" v="Quelque chose d'horrible semble avoir germé de la Canne de Bobble... Vous êtes dans l'antre des Bobbles Déchus !" />
	<t id="138" v="Les Bobbles déchus ont été vaincus... Mais vu la taille de cette Canne, il est fort probable qu'il y en ait d'autres ailleurs dans les cavernes." />
	<t id="139" v="*mrloxa* : Bienvenue dans le *Repaire des Carotteux*, nous t'attendions." />
	<t id="140" v="*Chipseater* : Nous sommes des reflets de ta personne. Nous provenons chacun d'une dimension parallèle où avons réussi à vaincre Tuberculoz." />
	<t id="141" v="*steph0808* : Une entité supérieure nous a envoyé ici afin de t'aider dans ta quête et te montrer la voie." />
	<t id="142" v="*blaguenul* : Poil au doigt !" />
	<t id="143" v="*GlobZOsiris* : Voici la *Clé de Gordon* qui te permettra d'ouvrir l'accès à notre cave." />
	<t id="144" v="*rollerfou* : Nous avons caché au fond de cette cave une *Canne de Bobble*, un objet de légende et de grande valeur !" />
	<t id="145" v="*GlobZOsiris* : Mais c'était il y a bien longtemps... Avant la Grande Mise à Jour..." />
	<t id="146" v="*Tout le monde* : ooooooooh.... la Grande Mise à Jour ! " />
	<t id="147" v="*mrloxa* : SILENCE !" />
	<t id="148" v="*mrloxa* : En tant que Premier Panthéonien, je te confie la lourde tâche de *retrouver cette Canne de Bobble*. Va, maintenant." />
	<t id="149" v="*mrloxa* : La Canne de Bobble a été *corrompue* !" />
	<t id="150" v="*Tout le monde* : ooooooooh...." />
	<t id="151" v="*blaguenul* : Corrompue ! Poil au ..." />
	<t id="152" v="*GlobZOsiris* : Il y a fort à parier que cette corruption sera à l'origine de grands changements !" />
	<t id="153" v="*steph0808* : Tu dois retourner explorer les cavernes, Igor. Nul doute que *d'autres lieux secrets* comme celui-ci existent..." />
	<t id="154" v="*mrloxa* : Oui c'est évident ! Tu dois être attentif, Igor. Fouille chaque recoin de ce monde..." />
	<t id="155" v="*mrloxa* : Nous ne l'avions jamais remarqué... Mais de nombreux secrets se cachent encore dans *Les Cavernes de Hammerfest* !!" />
	<t id="156" v="*rollerfou* : ... Comme le coup de la bombe dans le Puits ?" />
	<t id="157" v="*Tout le monde* : ooooooooooooooooh...." />
	<t id="158" v="Vous êtes en mode *Ninjutsu* ! Visez en priorité tout ennemi marqué d'un *CRANE*. Ne tuez jamais un ennemi portant un *COEUR* !" />
	<t id="159" v="Le bruit visqueux que l'on entend dans ces cavernes ne laisse aucun doute: vous êtes dans *la tanière des Framboijules* !" />
	<t id="160" v="Vous avez vaincu les premières *Framboijules* ! Mais il y a fort à parier que ce ne seront pas les dernières..." />
	<t id="161" v="Attention ! Cette région est extrêmement dangereuse et difficile ! Ne vous y aventurez surtout pas !" />
	<t id="162" v="Seuls les plus téméraires passeront !" />
	<t id="163" v="Un voix féminine douce et calme annonce : *'Accès interdit aux ninjas'*." />

	<t id="200" v="Utilisez les *flèches du clavier* pour vous déplacer à gauche et à droite." />
	<t id="201" v="Pour franchir ce mur, sautez en appuyant sur la touche *flèche du haut* !" />
	<t id="202" v="Laissez vous tomber dans le vide pour passer au niveau suivant." />
	<t id="203" v="Utilisez la *barre espace* pour poser une bombe près de lui. Ces bombes *gèlent les ennemis*, mais n'ont *aucun effet sur vous*." />
	<t id="204" v="Un ennemi vaincu vous donne un *bonus*. Ne tardez pas à le ramasser, il ne durera pas éternellement !" />
	<t id="205" v="Parfois il faudra vous y reprendre à *plusieurs fois* avant de réussir à pousser un ennemi dans le vide. Posez une bombe pres d'un monstre gelé pour le pousser encore." />
	<t id="206" v="N'oubliez pas votre bonus avant de quitter le niveau" />
	<t id="207" v="Vous pouvez *pousser vos bombes* ! Appuyez a nouveau sur Espace une fois la bombe posée." />
	<t id="208" v="Posez une bombe ici, et *appuyez sur Espace à nouveau, sitôt la bombe posée* !" />
	<t id="209" v="Bien ! Faites de même pour le suivant !" />
	<t id="210" v="Cette technique est très importante ! Apprenez à la maîtriser." />
	<t id="211" v="Il existe d'autres types de bombes à poser. Passez dans les *champs d'énergie* pour changer d'arme." />
	<t id="212" v="Les *bombes vertes* explosent comme des *mines* au contact d'un ennemi !" />
	<t id="213" v="Posez une *mine verte* ici !" />
	<t id="214" v="Notez que si vous tapez dans une mine verte, elle explosera *dès qu'elle touchera le sol* !" />
	<t id="215" v="Vous pourrez changer d'arme à nouveau en franchissant d'autres champs d'énergie." />
	<t id="216" v="Vous noterez que *votre écharpe change de couleur* selon votre type de bombe !" />
	<t id="217" v="Les bombes *bleues* permettent d'assomer un ennemi et de *le faire tomber d'un étage*." />
	<t id="218" v="Notez que les bombes bleues explosent plus rapidement." />
	<t id="219" v="Certains objets aux effets surprenants viendront parfois vous aider au fil de votre exploration !" />
	<t id="220" v="Certains auront des effets positifs, d'autres non. A vous de tous les découvrir !" />
	<t id="221" v="Accumulez les lettres du mot *CRISTAL* qui apparaitront au fil des niveaux." />
	<t id="222" v="Tous les ennemis seront alors détruits, vous libérant l'accès au niveau suivant !" />
	<t id="223" v="Utilisez les bombes *rouges* pour vous propulser vers des plate-formes trop élevées. *Posez une bombe rouge ici, puis ne bougez plus* !" />
	<t id="224" v="Dites donc, qu'est-ce que vous faites ici ?" />
	<t id="225" v="Ah mais non ! Pas par là !" />
	<t id="226" v="Bon ca suffit maintenant..." />
	<t id="227" v="Vous pouvez monter plus haut *en jetant vos bombes en plein saut* ! Cela vous donnera une petite poussée supplémentaire si vous le faites au bon moment." />
	<t id="228" v="Bravo !" />
	<t id="229" v="Cette même technique vous permet aussi de *sauter plus loin*. Jetez une bombe pendant votre saut." />
	<t id="230" v="Lancez votre bombe *pendant la descente* et non pendant la montée dans votre saut." />
	<t id="231" v="Bien !" />
	<t id="232" v="Voyons si vous arrivez à atteindre la sortie dans ce niveau !" />
	<t id="233" v="Votre apprentissage est terminé ! Passons aux travaux appliqués..." />
	<t id="234" v="*Secret*: il existe une porte secrète dans le *premier niveau* de cet apprentissage ! Posez *une bombe tout à droite, au premier niveau* !" />
	<t id="235" v="Vous pouvez sauter au travers d'un plafond, pour *monter d'un étage*." />
	<t id="236" v="Pour sauter par dessus ce trou, appuyez sur la *flèche haut*, puis *maintenez la flèche de gauche* enfoncée." />
	<t id="237" v="Presque ! *Remontez par la droite*, puis essayez à nouveau." />
	<t id="238" v="Voici un *ennemi* !" />
	<t id="239" v="Vous ne pouvez pas quitter un niveau si tous les ennemis ne sont pas vaincus !" />
	<t id="240" v="Ne vous inquiétez pas si vous mourrez, contrairement aux autres modes de jeu, vous disposez de *vies illimitées* pendant l'apprentissage !" />
	<t id="241" v="Bien ! Re-descendez *par la droite*..." />
	<t id="242" v="Si vous n'y parvenez pas, vous pouvez continuer par le passage à gauche. *Sautez bien à l'instant précis où la bombe rouge explose* !" />
	<t id="243" v="Non, pas ici :) Dans le *premier niveau de cet apprentissage* ! Pour l'instant, vous pouvez simplement continuer." />
	<t id="244" v="Cette porte permet d'écourter l'apprentissage. Pour continuer, suivez la flèche !" />
	<t id="245" v="N'allez pas plus loin ! C'est le bout du monde !" />
	<t id="246" v="Ce seau là ne tombera pas." />
	<t id="247" v="Vous n'irez pas plus loin !" />
	<t id="248" v="Les *bombes rouges* peuvent également sortir un ennemi d'une situation bloquée." />

	<t id="300" v="Conseil: "/>
	<t id="301" v="Vous pouvez poser une bombe pendant que vous tombez pour profiter d'une petite impulsion de saut supplémentaire."/>
	<t id="302" v="Appuyez sur la touche M pour couper temporairement la musique en cours de partie."/>
	<t id="303" v="Un monstre gelé peut en tuer d'autres s'il les percute à grande vitesse !"/>
	<t id="304" v="Si vous tuez plusieurs monstres avec une seule bombe, vous recevrez des bonus plus importants."/>
	<t id="305" v="Si vous atteignez 100.000 points, vous recevrez une vie supplémentaire."/>
	<t id="306" v="Certaines lettres du mot CRISTAL sont plus rares que d'autres (le 'L' ou le 'S', par exemple)"/>
	<t id="307" v="Dans chaque niveau, vous recevrez un objet à points, un objet spécial et quelques lettres."/>
	<t id="308" v="L'immense cristal à la fin de certains niveaux ne tombe pas par hasard..."/>
	<t id="309" v="Former le mot CRISTAL, c'est déjà bien, mais on peut peut être faire mieux..."/>
	<t id="310" v="Appuyez à nouveau sur Espace alors qu'une bombe est posée devant vous, vous la pousserez !"/>
	<t id="311" v="Appuyez sur CONTROL + SHIFT + K pour abandonner la partie (elle sera quand même enregistrée)."/>
	<t id="312" v="Maintenez la touche F enfoncée pour afficher la vitesse du jeu (la valeur idéale est de 30)."/>
	<t id="313" v="En appuyant sur C, vous pouvez voir la Carte du Monde !"/>

	<t id="400" v="Voici un petit avant-goût de ce que vous rencontrerez dans les Cavernes d'Hammerfest... *Sautez dans le vide pour continuer* !" />
	<t id="401" v="Vous voila paré à débuter la grande aventure !" />
	<t id="402" v="Si ca n'est pas déjà fait, il ne vous reste plus qu'à *vous inscrire* et à guider Igor au fin fond des Cavernes de Hammerfest..." />
	<t id="403" v="Hammerfest, c'est plus de *320 NIVEAUX* à explorer, plus de *210 OBJETS* à collectionner et *18 TYPES D'ENNEMIS* uniques !" />
	<t id="404" v="Vous pouvez voir en bas de l'écran vos *vies restantes*, le *numéro du niveau* et *vos points*." />
	<t id="405" v="Une fois inscrit, vous pourrez par exemple améliorer votre nombre de vies grâce aux *quêtes* !" />
	<t id="406" v="Une quête consiste à ramasser un certain nombre d'objets impartis en jeu." />
	<t id="407" v="A chaque partie, votre score sera enregistré et vous participerez aux *classements des joueurs* !" />
	<t id="408" v="Allez, ne soyez pas timide, sautez !" />

	<t id="500" v="Utilisez la *barre espace* pour poser une bombe près du fruit. Ces bombes *gèlent les ennemis*, mais n'ont *aucun effet sur vous*." />
	<t id="501" v="Faites attention aux *pièges* !!" />
	<t id="502" v="Bravo ! Vous avez réussi à terminer cette série de niveaux ! Hammerfest vous attend, avec ses *centaines de niveaux uniques* et ses *milliers de surprises* !" />
	<t id="503" v="Essayez donc d'attraper ce *joyau*... Attention, les *scies ne peuvent pas être détruites* !" />

  <t id="1612" v="Bien joué ! Vous semblez prêt à en découdre avec les autres contrées d'Eternalfest !" />
</statics>
